@font-face {
    font-family: 'ACharmingFont'; /*a name to be used later*/
    src: url('../fonts/Achafexp.ttf'); /*URL to font*/
}
@font-face {
    font-family: 'Parchment'; /*a name to be used later*/
    src: url('../fonts/Parchment.ttf'); /*URL to font*/
}

body {
	background: url("../images/bg.jpg") repeat;
	background-color: #839185;
	font-family: "Parchment", Helvetica, Arial, sans-serif;
	font-size: 32px;
	line-height: 1.2em;
	padding: 0;
	margin: 0;
	color: #999;	
}

h1, h2 {
	font-family: "ACharmingFont";
	text-align: center;
	color:#af4298;
}

h1 {
	font-size: 2.5em;
}

h2 {
	font-size: 1.5em;
}

h3 {
	font-size: 1.5em;
	padding:0;
	margin:0;
}

#header {
	background: url("../images/bg.jpg") no-repeat 0 0;
	width: 100%;
	height: 160px;
	padding: 0;
	margin: 10px 0px 20px 0px;
	display: inline-block;
	float: left;
}

h1#heading {
	position: absolute;
	top: 0;
	left: -99999px;
}


#nav,
#main {
	border: 2px dashed black;
	background-color: #090709;
	width: 66%;
	margin: 0 auto;
	padding: 10px
}

#nav ul {
	width: 100%;
	text-align: center;
	margin: 0 auto;
	display: inline-block;
	padding-left: 0!important;
	
}

#nav ul li { 
	display: inline;	
	padding-right: 25px;
	color:#ff7800;
	
}

#nav a { 
    color: #ff7800;
}

img.witches {
    padding-top: 5%;
    padding-bottom: 5%;
    padding-left: 15%;   
}
img.allsouls {
    padding-top: 5%;
    padding-bottom: 5%;
}

blockquote.witches {
	color: #ff7800;
	margin-left: 25%; 
	margin-right: 25%;
	background-color: #000000;
	text-align: center; 
}


#footer {
	text-align: center;
	/* height: 399px; */
	padding-top: 15%;
}

img.thumb {
	padding: 5%;
	margin-top: 25%;
	margin-left: 25%;
	margin-bottom: 0;
	}
	
p.gallery img {
	padding: 3%;
	}
	
img.aboutbat {
	padding-left: 5%;
	margin-left: 33%;	
}	

@media screen and (max-width: 768px) {
	img {
		max-width: 100%;
	}
}

@media screen and (max-width:480px), screen and (max-device-width:480px) {
	img {
		max-width: 100%;
	}
}

@media screen and (max-width:320px), screen and (max-device-width:320px) {
	img {
		max-width: 100%;
	}
}

@media screen and (max-width:300px), screen and (max-device-width:300px) {
	img {
		max-width: 100%;
	}
}

.contact-col {
	text-align: right;	
}

.form-inner {
	margin: 0 auto;
	width: 600px
}

.form-outer {
	width: 100%;
}


.centered-text a {
	color: #ff7800;
}

.centered-text {
	text-align:center;
	width: 100%;
	
}

.clear {
	clear:both
}

#feed {
	margin: 20px;
	padding: 20px
}

#feed a {
	color: #af4298
}
